@charset "UTF-8";
/* CSS Document */

/*
© 2011 by STart (Seth Taylor & Andy Ellemor). All rights reserved.

This website and its content is copyright of STart (Seth Taylor & Andy Ellemor).

No part of this document may be reproduced or transmitted in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without prior written permission of STart (Seth Taylor & Andy Ellemor).
*/

/* GENERAL */

html {
	height: 100%;
}

body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: justify;
	background-color: #FFFFFF;
	color: #666666;
}

h1 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	margin-top: 0;
	padding-top: 0;
	color: #8DC63F;
}

h2 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	margin-top: 0;
	padding-top: 0;
	color: #8DC63F;
}

h3 {
	color: #8DC63F;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0;
	padding-top: 0;
}

h4 {
	color: #8DC63F;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0;
	padding-top: 0;
}

h5 {
	color: #8DC63F;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	margin-top: 0;
	padding-top: 0;
}

p {
	margin-top: 0;
	padding-top: 0;
}

.greentext {
	color: #8DC63F;
}

.whitetext {
	color: #FFFFFF;
}

.bold {
	font-weight: bold;
}

.right {
	width: 385px;
	text-align: right;
}

a {
	color: #8DC63F;
	text-decoration: none;
	outline: none;
}

a:visited {
	color: #8DC63F;
}

a:hover, a:active {
	color: #749902;
}

img {
	border: none;
}

.divider {
	border-top: 1px solid #8DC63F;
	padding-top: 1em
}

ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0;
	padding-top: 0;
	text-align: left;
	list-style-type: none;
}

li {
	padding-bottom: 0.5em;
}

.clear {
	clear: both;
}

#wrapper {
	left: 0px;
	top: 0px;
	width: 100%;
	min-width: 1000px;
	height: 1300px;
	min-height: 1300px;
	padding-bottom: 80px;
}


/* HEADER */

#headerWrapper {
	left: 0px;
	top: 0px;
	width: 100%;
	min-width: 1000px;
	height: 245px;
	padding: 0px;
	position: absolute;
	background-color: #FFFFFF;
}

#header {
	left: 0px;
	top: 0px;
	width: 850px;
	height: 245px;
	margin: auto;
	padding: 0px;
	position: relative;
}

#logo {
	left: 0px;
	top: 60px;
	width: 250px;
	height: 140px;
	position: absolute;
	z-index: 1;
}

#logo2 {
	right: 0px;
	top: 60px;
	width: 185px;
	height: 140px;
	position: absolute;
	z-index: 1;
}


/* SCROLLER */

#scrollerWrapper {
	left: 0px;
	top: 245px;
	width: 100%;
	min-width: 1000px;
	height: 725px;
	padding: 0px;
	position: absolute;
}

#scroller {
	left: 15px;
	top: 0px;
	width: 880px;
	height: 725px;
	min-width: 880px;
	margin: auto;
	padding: 0px;
	position: relative;
}

.page {
	width: 880px;
	height: 660px;
	display: block;
}


/* CONTENT */

#contentWrapper {
	left: 0px;
	top: 970px;
	width: 100%;
	min-width: 1000px;
	height: 380px;
	position: absolute;
}

.content {
	left: 0px;
	top: 60px;
	width: 850px;
	height: 320px;
	min-height: 300px;
	margin: auto;
	position: relative;
}

#labels {
	left: 0px;
	position: absolute;
}

#details {
	left: 50px;
	position: absolute;
}


/* FOOTER */

#footerWrapper {
	width: 100%;
	min-width: 1000px;
	clear: both;
	position: absolute;
	z-index: 10;
	height: 80px;
	margin-top: 0px;
	background-color: #FFFFFF;
}

#footer {
	left: 0px;
	top: 10px;
	width: 850px;
	margin: auto;
	position: relative;
	border-top: 1px solid #DDDDDD;
}

#copyright {
	left: 0px;
	top: 20px;
	position: absolute;
	color: #8DC63F;
}

#designby {
	right: 0px;
	top: 20px;
	position: absolute;
	color: #8DC63F;
}

#links {
	right: 50px;
	top: 10px;
	position: absolute;
	text-align: right;
}

#footer a {
	text-decoration: none;
	outline: none;
	color: #8DC63F;
}

#footer a:visited {
	color: #8DC63F;
}

#footer a:hover, a:active {
	color: #749902;
}


/* SLIDES */

#slides {
	left: 0px;
	top: 0px;
	width: 850px;
	position: absolute;
	z-index: 3;
}

.slides_container {
	width: 850px;
	position: relative;
	display: none;
	overflow: hidden;
}

.slides_container a {
	width: 190px;
	height: 190px;
	display: block;
}

.slides_container a img {
	display: block;
}

#slides .next, #slides .prev {
	left: 0px;
	bottom: 0px;
	width: 100px;
	height: 35px;
	position: absolute;
	display: block;
	z-index: 4;
	background-color: #8DC63F;
	color: #FFFFFF;
	line-height: 35px;
	text-align: center;
}

#slides .next {
	left: 750px;
}

#slides .next a:hover {
	background-color: #749902;
}

a#nextButton:hover {
	background-color: #749902;	
}

a#prevButton:hover {
	background-color: #749902;	
}

.pagination {
	bottom: 0px;
	width: 82px;
	position: relative;
	margin: auto;
	z-index: 5;
}

.pagination li {
	float: left;
	list-style: none;
	color: #FFFFFF;
	padding: 0px 3px 0px 3px;
}

.pagination li a {
	width: 35px;
	height: 35px;
	display: block;
	float: left;
	background-color: #8DC63F;
	color: #FFFFFF;
	line-height: 35px;
	text-align: center;
}

.pagination li.current a {
	background-color: #749902;
}

.pagination li a:hover {
	background-color: #749902;
}

.thumb {
	left: 0px;
	top: 0px;
	width: 190px;
	height: 190px;
	padding: 0px 30px 30px 0px;
	float: left;
	position: relative;
}

.thumbOn {
	left: 0px;
	top: 0px;
	position: absolute;
}